[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.Options

The set of Options for displaying the tree view

## Declaration

Source position: comctrls.pp line 2689

`public property TCustomTreeView.Options: TTreeViewOptions read FOptions write SetOptions default DefaultTreeViewOptions;`

## Description

The set of Options for displaying the tree view

List of available options:

    tvoAllowMultiselect,
        tvoAutoExpand,
        tvoAutoInsertMark,
        tvoAutoItemHeight,
        tvoHideSelection,
        tvoHotTrack,
        tvoKeepCollapsedNodes,
        tvoReadOnly,
        tvoRightClickSelect,
        tvoRowSelect,
        tvoShowButtons,
        tvoShowLines,
        tvoShowRoot,
        tvoShowSeparators,
        tvoToolTips,
        tvoNoDoubleClickExpand

The latest version of this document can be found at lazarus-ccr.sourceforge.net.